.h1 {
    background-color: black;
    color: white;
    padding-left: 5px;
    font-size: 50px;
}


.menu1 {
    display: inline-block;
    font-size: 14px;
    background-color: rgb(78, 77, 77);
    width: 100%;
}

.menu2 {
    display: inline-block;
    font-size: 14px;
    background-color: grey;
    width: 100%;
    margin-top: 5px;
}

.left {
    float: left;
    width: 400px;
    height: 100px;
    padding-bottom: 10%;
    background-color: gray;
    margin-top: 5px;

}